#include <iostream.h>
#include "Mostenire.h"

void punct_plan::setcoordy(int cy)
{
	coordy=cy;
}

int punct_plan::getcoordy()
{
	return coordy;
}

void punct_plan::setcoordz(int cz)
{
	coordz=cz;
}

int punct_plan::getcoordz()
{
	return coordz;
}


void punct_colorat::setculoare(int cul)
{
	coordz=coordx;
	culoare=cul;
}

int punct_colorat::getculoare()
{
	return culoare;
}

void main()
{
	punct_plan punct1;
	punct_colorat punctc1;

/*	
	punct1.coordx=5;
	punct1.setcoordy(10);
	punct1.setcoordz(3);
	cout <<"\n punct1= (" << punct1.coordx << " , " 
		<< punct1.getcoordy() << " , " << punct1.getcoordz() <<")";
	
	punctc1.coordx=5;
	punctc1.setcoordy(10);
	punctc1.setculoare(4);
	cout <<"\n punctc1= (" << punctc1.coordx << " , " 
		<< punctc1.getcoordy() << " , " << punctc1.getcoordz() <<")";
	cout << "   Culoare= " << punctc1.getculoare();*/
	cout << "\n\n";

}
